Subject: Re: Inquiry From store.ihop.org
From: "Customer Service" <[email-masked]>
To: "Michael Bishop" <[email-masked]>
Date: Wed, 22 Dec 2010 16:48:46 -0600

Hi Michael,

Thanks for your e-mail. We have reset the password, so using the below you
should be able to access your www.ihop.org account.

michael.bishop2 + E8qr4DQBW4

Blessings,

Jennifer King
Customer Service
Forerunner Bookstore
[email-masked]
Toll Free: 1.800.552.2449
(816) 763-0200 x2400

On Wed, Dec 22, 2010 at 4:39 PM, Michael Bishop <[email-masked]>wrote:

> *Full Name : *Michael Bishop *Company Name : * *E-mail Address : *
> [email-masked] *Query : *I am unable to use my account. I was
> using the information provided on an email sent to me but I couldn't
> remember if I changed the password to one that I am used to using. When I
> tried to use the "forgot your password" function, it says it does not
> recognize
> "michael.bishop2" as a user name. Can you reset this for me and/or send me
> my account
> information again. Much appreciated!
>